[CLOSED] Problem with ux after updating

  1. #1

    [CLOSED] Problem with ux after updating

    Our application is not accepting ux anymore after updating from version 1.7.0.0 to latest version of SVN. Everything is correctly configured, but it keeps saying ux:InputTextMask is not a known element. Any hint on what may be happening?

    Attached Thumbnails ux.png  
    Last edited by Daniil; Nov 11, 2014 at 6:41 PM. Reason: [CLOSED]
  2. #2
    When i access a page containing ux it shows an error saying it could not find Ext.Net:

    Could not load file or assembly 'Ext.Net, Version=1.7.0.16049, Culture=neutral, PublicKeyToken=2e12ce3d0176cd87' or one of its dependencies.

    I checked the directories where i checked out / compiled Ext.Net and noticed that in the UX folder (branch\Ext.Net.UX\bin), there exists the dll Ext.Net with the version 1.7.0.16049.

    But in the directory where i picked the dll to use for reference in my project (the directory for which Ext.Net.csproj compiles into, branch\Ext.Net\bin) the version of the same dll is 1.7.0.16137...

    Could be it that is causing the problem? Which is the correct version?

    Click image for larger version. 

Name:	ux2.jpg 
Views:	10 
Size:	96.7 KB 
ID:	15972
    Last edited by josegarcia; Nov 04, 2014 at 1:25 PM.
  3. #3
    How did you compile Ext.Net and Ext.Net.UX assemblies?
    You just need to open VS solution file and run build.

    I checked the directories where i checked out / compiled Ext.Net and noticed that in the UX folder (branch\Ext.Net.UX\bin), there exists the dll Ext.Net with the version 1.7.0.16049.

    But in the directory where i picked the dll to use for reference in my project (the directory for which Ext.Net.csproj compiles into, branch\Ext.Net\bin) the version of the same dll is 1.7.0.16137...
    It means that Ext.Net.UX is compiled with different version of Ext.Net which is used in your application. Rebuild Ext.Net solution and readd references to your application
    Vladimir Shcheglov
    Sr. Developer

Similar Threads

  1. Problem updating version 2.1 to 2.4
    By Oliver in forum 2.x Help
    Replies: 4
    Last Post: Jan 14, 2014, 5:34 PM
  2. Replies: 2
    Last Post: Oct 17, 2013, 10:10 PM
  3. [FIXED] [#214] Problem updating SVN 2.1.1
    By slonati_adv in forum Bugs
    Replies: 11
    Last Post: May 30, 2013, 7:48 AM
  4. [CLOSED] Problem updating a form with a RadioGroup
    By vadym.f in forum 1.x Premium Help
    Replies: 8
    Last Post: Apr 24, 2013, 1:32 PM
  5. Problem with updating grid panel
    By Nagaraj K Hebbar in forum 1.x Help
    Replies: 0
    Last Post: May 09, 2009, 1:52 PM

Posting Permissions